"No element selected" in the inspector sidebar could use some margins
Created attachment 
screenshot

I think that's pretty ugly.

Debugger (and upcoming network monitor) sidebars use am inherited (-moz-box?) font family and size with  margins and GrayText.
